import java.util.Random;

public class ColeccionCuadrados {
	
	Cuadrado coleccion[];
	public void crearColeccion(int cantidad){
		coleccion=new Cuadrado[cantidad];
	}
	public void creaCuadrado(int posicion,float lado){
		if(posicion<coleccion.length){
			coleccion[posicion]=new Cuadrado();
			coleccion[posicion].lado=lado;
		}
	}
	public float pideArea(int posicion){
		if(posicion<coleccion.length){
			return coleccion[posicion].calcularArea();
		}
		else
			return 0;
	}
	
	public Cuadrado crearCuadradoAleatorio(){
		Cuadrado miCuadrado=new Cuadrado();
		miCuadrado.lado=new Random(25).nextFloat();
		return miCuadrado;
	}
}
